body {
    background-image: url(../img/bg_body.jpg);
}

@media only screen and (max-width: 576px) {
    body {
        padding: 0px;
    }
}

.mobile-header-bottom {
    background: #0268b2;
    padding: 11px 0px;
}

#mobile_news {
    display: none;
}

@media only screen and (max-width: 576px) {
    #mobile_news {
        display: block;
    }
  .logo{
      margin-bottom: 7px!important;
  }
}

.page_main {
    padding: 40px 20px 40px 20px;
}
.single-team-member {
    margin-bottom: 30px;
}
.single-team-member img {
    border-radius: 5px;
    border-bottom: 5px solid #565656;
    -webkit-box-shadow: 0 7px 30px -10px rgba(133,153,162,.3);
    box-shadow: 0 7px 30px -10px rgba(133,153,162,.3);
}
.single-team-member .content {
    margin-top: 25px;
}
.single-team-member .content h3 {
    font-size: 14px;
    margin-bottom: 10px;
}
.single-team-member .content span {
    display: block;
    color: #565656;
    font-size: 14px;
    font-weight: 600;
}
.section-title{
    text-align: center;
    font-size: 31px;
    font-weight: 600;
    color: #0268b2;
}

.line-bottom:after{
    border: 1px solid #28395e;
}

.line-bottom:after {
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
    top:30px;
}

.section-title {
    max-width: 490px;
    text-align: center;
    position: relative;
    padding-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}
.section-title .sub-title {
    display: block;
    margin-bottom: 12px;
    color: #0268b2;
    font-size: 25px;
    font-weight: 700;
}

.form-control {
    border-radius: 0;
    background-color: #f5f5f5!important;
    -webkit-box-shadow: unset!important;
    box-shadow: unset!important;
    transition: .5s;
    border: none!important;
    height: 50px;
    padding-left: 15px;
    color: #262e2e;
    font-size: 14px;
    font-weight: 500;
}
.branch-area {
    display: table;
    height: 250px;
    width: 100%;
    padding: 25px 20px!important;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    position: relative;
    z-index: 1;
    background: #fff;
    border-radius: 50px;
    box-shadow: 0px 5px 5px rgb(29 34 47 / 15%);
}
.branch-area-body {
    display: table-cell;
    vertical-align: middle;
}
.branch-title-text {
    color: #1a2b71;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.branch-p-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: 10px!important;
    color:#727272!important;
}
.branch-list li {
    list-style: none!important;
}
.branch-list li a i {
    padding: 5px!important;
}

.contact-page_main{
    padding: 80px 20px;
}
.banking-map iframe{
    width:100%!important;
    height:450px!important;
}
.order_box .list li a{
    font-size: 16px!important;
    line-height: 30px!important;
}
.contact-title{
    width: 100%;
    text-align:center;
    margin-bottom: 50px;
    color: #0268b2;
    font-size: 32px;
}

.download-title{
    width:100%;
    text-align: center;
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 600;
    color: #0268b2;
}


.gallery_section_img{
    background: #ffffffb5;
    padding:80px 10px;
}
.title-gallery{
    width:100%;
    text-align: center;
    margin-bottom: 40px;
}
.title-gallery h1{
    font-weight: 600;
    color:#0268b2;
}


.home-loan {
    background: #F6F6F6;
    padding-top:25px;
    padding-bottom: 29px;
}
.home-loan .single-loan .loan-img {
    margin-bottom: 25px;
    width: 100%;
}
.home-loan .single-loan .loan-img img {
    display: inherit;
    -webkit-transition: all .4s ease-out 0s;
    -moz-transition: all .4s ease-out 0s;
    -ms-transition: all .4s ease-out 0s;
    -o-transition: all .4s ease-out 0s;
    transition: all .4s ease-out 0s;
    width: 100%;
}
.home-loan .single-loan .loan-img span {
    color: #74706B;
    margin-bottom: 11px;
    display: block;
}


.home-loan .single-loan .loan-cap p {
    color: #74706B;
    margin-bottom: 24px;
}
.home-loan .single-loan .loan-cap h5 a{
    color: #e6713b!important;
}
.home-loan .single-loan .loan-cap a.red-btn {
    color: #000!important;
    text-decoration: underline;
    font-weight: 600;
}
.of-txt-4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}


.news-box {
    width: 100%;
    background: #fff;
    height: 400px;
    border-top: 5px solid #e6713b;
    border-radius: 10px;
}

.home-blog::before {
    content: '';
    left: 0;
    right: 0;
    position: absolute;
    /* top: -2px; */
    height: 65px;
    background-image: url(../img/footer-top.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -81px;
}

.categories-area::before {
    content: '';
    left: 0;
    right: 0;
    position: absolute;
    /* top: -2px; */
    height: 65px;
    background-image: url(../img/footer-top.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -119px;
    transform: rotate(181deg);
}


.footer-tittle ul li p {
    margin-bottom: 2px;
}